* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

body {

    background-color: rgb(37, 150, 158);
}

header {

    height: 110px;
    background-color: white;
    display: flex;
    justify-content: center;

}

header img {

    padding: 10px;
    width: 15%;
    height: 109px;

}

.contenedor {
    margin: 16px;
    float: left;
    width: 720px;
    height: 720px;
    background-color: rgb(37, 150, 158);
    color: white;
}

h1 {
    text-align: center;
    font-size: 50px;
}

p {
    text-align: center;
    font-size: 25px;
}


.contenido {
    padding: 16px;
    margin: 35px;
    float: right;
    text-align: left;
    width: 620px;
    height: 820px;
    background-color: rgb(23, 67, 87);
    color: white;
    border-radius: 15px
}

h2 {
    margin: 26px;
}

p {
    margin: 16px;
}

img {
    width: auto;
    height: 650px;
}

.contenido label {

    padding: 10px 0;
    text-align: left;
    display: block;
}

.contenido input {
    width: 90%;
    margin-bottom: 10px;
}

.contenido input[type="text"],
.contenido input[type="password"], .contenido input[type="email"] {
    padding: 10px;
    font-size: 20px;
    border: none;
    border-bottom: 1px solid white;
    background-color: white;
    outline: none;
    height: 40px;
    /* color: white;*/


}

::placeholder {
    color: cornsilk;
}


.contenido input[type="button"] {
    margin-top: 40px;
    border: none;
    outline: none;
    height: 100px;
    font-size: 2.5em;
    background-color: rgb(203, 159, 48);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    cursor: pointer;
}
@media(max-width: 870px){
    .contenedor{
        display: block;
    }
    .texto{
        width: 100%;
    }
    .formulario{
        width: 98%;
        max-width: 403px;
        padding: 0;
    }
    .volatil{
        display: none;
    }
    .form{
        min-height: 510px;
    }
}